<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Art ImeArt EdMera" PodrediPo="Sifra_Art" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />

        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="EdMera" Naslov="Edm" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="cKolic" Naslov="Koli~ina" Formula="Vlez-Izlez" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LGreen" />
        <Red ImeId="cVredn" Naslov="Vrednost" Formula="(Vlez-Izlez)*Cena" Sirina="14" DaliSuma="D" KojTip="N" Font="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
